## goto-common 3.1

=== debian/changelog ===
goto-common (3.1-1ubuntu1) saucy; urgency=low

  * Drop unused hwinfo depends. (LP: #1221254)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 Sep 2013 10:13:01 +0200

goto-common (3.1-1) unstable; urgency=low

  * Converted to debian packaging 3.0
  * Updated policy to 3.9.2

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sat, 28 May 2011 13:49:01 +0200

goto-common (3.0-22) unstable; urgency=low

  * Initial upload (Closes: #532539)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 20 Jan 2010 11:42:49 -0500

goto-common (3.0-21) unstable; urgency=low

  * Cleaned up the packaging

 -- Benoit Mortier <benoit.mortier@opensides.be>  Thu, 22 Oct 2009 12:27:22 +0200

goto-common (3.0-20) etch; urgency=low

  * Updated GOto support library to reboot in case of OPSI clients, too

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed, 17 Dec 2008 13:48:59 +0100

goto-common (3.0-19) etch; urgency=low

  * Removed remaining "done"

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed, 10 Dec 2008 18:30:47 +0100

goto-common (3.0-18) etch; urgency=low

  * Removed more stubs 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed, 10 Dec 2008 17:56:57 +0100

goto-common (3.0-17) etch; urgency=low

  * Removed typos 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed, 10 Dec 2008 17:29:08 +0100

goto-common (3.0-16) etch; urgency=low

  * Removed old referral to wdefault entries

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed, 10 Dec 2008 16:32:11 +0100

goto-common (3.0-15) etch; urgency=low

  * Changed check to match on gosaGroupObject. Implementation specific. 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed,  3 Dec 2008 14:28:34 +0100

goto-common (3.0-14) etch; urgency=low

  * Detailed filter to match only goto*Template object groups 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed,  3 Dec 2008 13:56:14 +0100

goto-common (3.0-13) etch; urgency=low

  * Fixed typo

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 06 Oct 2008 16:43:23 +0200

goto-common (3.0-12) etch; urgency=low

  * Added new function to detect if a reboot is needed

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 06 Oct 2008 14:16:45 +0200

goto-common (3.0-11) etch; urgency=low

  * Fixed problem reversing the LDIF output

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Tue, 30 Sep 2008 09:09:49 +0200

goto-common (3.0-10) etch; urgency=low

  * Improved compatibility with read only devices

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Tue, 30 Sep 2008 08:33:51 +0200

goto-common (3.0-9) etch; urgency=low

  * Added dependency to new mime tools

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Tue, 12 Aug 2008 17:31:41 +0200

goto-common (3.0-8) etch; urgency=low

  * Debian package cleanup 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Tue, 05 Aug 2008 14:37:32 +0200

goto-common (3.0-7) etch; urgency=low

  * Fixed filter if unit tag is not set

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 19 May 2008 20:30:07 +0200

goto-common (3.0-6) etch; urgency=low

  * Added dependency to allow SSL connections

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 19 May 2008 19:24:42 +0200

goto-common (3.0-5) etch; urgency=low

  * Added missing LDAP.pm

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 19 May 2008 18:50:08 +0200

goto-common (3.0-4) etch; urgency=low

  * Synced to new ldap structure
  * Added ogroup support 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Tue, 13 May 2008 11:31:55 +0200

goto-common (3.0-3) etch; urgency=low

  Benoit Mortier:

  * Added overrides.
  * Added Localisation.

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 26 Sep 2007 11:02:30 +0100

goto-common (3.0-2) unstable; urgency=low

  * Fixed support library to work with etch.

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 17 Jul 2007 13:12:32 +0200

goto-common (3.0-1) unstable; urgency=low

  * Initial release.

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 25 Jun 2007 11:13:40 +0200
