=== debian/control ===
Source: goto-common
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Uploaders: Cajus Pollmeier <cajus@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.0), coreutils (>= 5.97.5-3)
Homepage: https://oss.gonicus.de/labs/gosa/
Vcs-Browser: https://oss.gonicus.de/repositories/goto/trunk/goto-common
Vcs-Svn: https://oss.gonicus.de/repositories/goto/trunk/goto-common
DM-Upload-Allowed: yes

Package: goto-common
Architecture: all
Depends: ${misc:Depends}, recode, coreutils (>= 6.10-1), ldap-utils, libio-socket-ssl-perl
Description: GOto common functions
 Common shell and perl functions used by the GOto infrastructure.
